From: <a href="/blend/av.cgi?id=35">Star of David</a><BR>
Date: 11 June 2008<P>

RennieLorca, about <a href="/blend/wv.cgi?id=2008.06.09.18.44.20955">LAST TANGO IN PARIS</a>:<BR>
I love this
<HR>
From: <a href="/blend/av.cgi?id=35">Star of David</a><BR>
Date: 11 June 2008<P>

Kirk, about <a href="/blend/wv.cgi?id=2008.06.09.17.31.9420">knowing no</a>:<BR>
:) brought a smile
<HR>
From: <a href="/blend/av.cgi?id=35">Star of David</a><BR>
Date: 11 June 2008<P>

Angel, about <a href="/blend/wv.cgi?id=2008.06.08.17.24.4317">Love is Sneaky</a>:<BR>
This is lovely
<HR>
From: <a href="/blend/av.cgi?id=35">Star of David</a><BR>
Date: 11 June 2008<P>

distant moon, about <a href="/blend/wv.cgi?id=2008.06.08.00.30.26349">Unfortunately or Fortunate, I Choose the Latter</a>:<BR>
This one i want for my wall! Can i print it out and keep it?
<HR>
From: <a href="/blend/av.cgi?id=20">distant moon</a><BR>
Date: 11 June 2008<P>

Thanks Star.  I appreciate it, and most definitely.  Print away.
<HR>
From: <a href="/blend/av.cgi?id=20">distant moon</a><BR>
Date: 11 June 2008<P>

Kirk, about <a href="/blend/wv.cgi?id=2008.06.09.17.31.9420">knowing no</a>: Love the humor. ;-)
<HR>